# Description

Welcome to The Nutrivore PeerTube instance! This is a video streaming service, passionately run by [Nick Hiebert](https://www.the-nutrivore.com/), dedicated to debunking health and nutrition-related pseudoscience, and cultivating insightful philosophical discussions pertaining to topics like veganism and science. We also welcome casual discourse on a wide array of topics, including cooking, gaming, technology, and more. All levels of knowledge and interest are encouraged to engage! Nick strongly believes in freedom of speech and digital autonomy, and this instance was created in response to the enshittification of [YouTube](https://youtube.com/).

# Code of Conduct

• **Be respectful!** Please refrain from abusive behaviour. While mocking and/or shaming sophistry is permitted, behaviour that is consistently rude, belligerent, or obnoxious may result in being muted or banned. Be cognizant of the fact that despite our commitment to anti-censorship, there's no reason why we should tolerant abusive behaviour in our own home.

• **Back it up!** All empirical claims must be supported by empirical evidence upon reasonable request. Empirical claims regarding health and nutrition are no exception. If you make an empirical claim, back it up. Consistently failing to support empirical claims will be considered abusive behaviour and may result in you being banned.

• **Support us!** This instance costs time and money to run. If you wish to help support the instance, consider pledging to the admin. Of course, [LiberaPay](https://liberapay.com/TheNutrivore/) is the preferred donation platform, as it is non-profit, free to use, and open-source. However, [Patreon](https://www.patreon.com/thenutrivore), [PayPal](https://www.paypal.com/paypalme/TheNutrivore), and [YouTube Membership](https://www.youtube.com/@TheNutrivore/join) are also options. Alternatively, if a crypto donation option is preferred, the admin also accepts [Cardano](https://handle.me/thenutrivore).

• **PS.** If you feel as though you or someone else has been unfairly banned, the admin can be contacted at thenutrivore@the-nutrivore.social, and you're welcome to plead your case. Don't be shy!

# Server Specs

**OS:** NixOS 24.11.20240906.574d1ea (Vicuna) x86_64
**Kernel:** Linux 6.10.8
**CPU:** AMD Ryzen 5 5500U (12) @ 4.46 GHz
**GPU:** AMD Radeon Vega Series
**Memory:** 32GB

# Debate Channel

This channel is dedicated to Nick's debates!

# Video Description

Discord: https://discord.gg/eeYQ2wJknS
Mastodon: https://the-nutrivore.social

# Support

The Nutrivore PeerTube instance costs money to run, and every little bit helps! Consider pledging to any of these support options!

[LiberaPay](https://liberapay.com/TheNutrivore/)
[Patreon](https://patreon.com/TheNutrivore)
[PayPal](https://paypal.me/TheNutrivore)
[Merch](https://streamlabs.com/TheNutrivore)
[Nutri-Dex](https://the-nutrivore.com/Nutri-Dex)
[Cardano](https://handle.me/thenutrivore)
